#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 crypton-x509
version:              1.7.6
visibility:           public
id:                   crypton-x509-1.7.6-DbKkMUASGyO8NQuIKJraym
key:                  crypton-x509-1.7.6-DbKkMUASGyO8NQuIKJraym
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  2b9830a5fbccd586765e042a4004489e
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-9.4.8/site-local/crypton-x509-1.7.6
library-dirs:         /usr/lib/ghc-9.4.8/site-local/crypton-x509-1.7.6
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/crypton-x509-1.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-crypton-x509
hs-libraries:         HScrypton-x509-1.7.6-DbKkMUASGyO8NQuIKJraym
depends:
    asn1-encoding-0.9.6-3x7ZgPhBJsG1syz5zuvxo6
    asn1-parse-0.9.5-D82qGqiGd7JHSqg7uzaFlF
    asn1-types-0.3.4-9jRq3hQWhveGH07jdc4YHi base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7
    crypton-0.34-nIgIaEefoJJHFVCyLJMup
    hourglass-0.2.12-6EhUJ8o6vaNC8xzurH3d1u
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    pem-0.2.4-F1xpDUEHKsM3Ok5PlpMmf5 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-crypton-x509/html/crypton-x509.haddock

haddock-html:         /usr/share/doc/haskell-crypton-x509/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

